/* Body MODS */

body {
	background:#484848 url(http://img3.mynet.com.tr/askmen/frame/bg_main_default_2.gif) repeat-x 0 163px;
	}

#bd .article {
	width:665px;
	padding:0;
	}
	
/* Body MODS: end */

.homepage h1, h2 {
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	letter-spacing:-1px;
	font-weight:normal;
	font-size:20px;
	margin-bottom:10px
	}

#bd .homepage h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:0;
	font-size:12px;
	text-transform:none
	}

.homepage h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:0;
	font-size:12px;
	text-transform:uppercase;
	}

.homepage h2 a {
	color:black;
	}

.homepage h2 a:hover {
	text-decoration:underline;
	color:black
	}

.homepage a {
	font-weight:bold;
	color:#1956c5;
	text-decoration:none
	}

.homepage a:hover {
	text-decoration:underline;
	color:#1956c5
	}

.homepage {
	width:665px;
	padding:0 0 0 0;
	font-size:12px;
	line-height:17px;
	float:left;
	background:#fff url(http://img3.mynet.com.tr/askmen/frame/bg_homepage2.gif) repeat-y 
	}
#bd .article{
	color:#403F3F;
}

#bd .article .article_num{
	color:#C8EFFD;
	font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;
}

/* Homepage Today */
	
.homepage .today {
	width:410px;
	float:right;
	}

.homepage .today .t_articles .days {
	overflow:hidden;
	height:39px;
	background:black;
	border-bottom:1px #333333 solid;
	border-left:1px #000 solid;
	}

.homepage .today .t_articles .days a {
	display:block;
	float:left;
	font-weight:normal;
	margin-right:1px;
	text-align:center;
	width:57px;
	height:29px;
	padding-top:10px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	letter-spacing:-1px;
	text-transform:uppercase;
	font-size:18px;
	background:#000 url(http://img3.mynet.com.tr/askmen/frame/bg_days.jpg) repeat-x;
	}

.homepage .today .t_articles .days .odd {
	margin:0;
	overflow:hidden;
	width:60px
	}

* html .homepage .today .t_articles .days .odd {
	width:58px
	}

.homepage .today #daily {
	width:410px;
	overflow:hidden;
	margin-bottom:15px;
	border-top:4px #000 solid;
	}

.homepage .today #daily .head {
	height:32px;
	width:410px;
	padding-top:15px;
	overflow:hidden;
	background:#e9e9e9;
	border-bottom:1px #fff solid
	}

.homepage .today #daily h2 {
	font-size:26px;
	color:black;
	margin-bottom:0;
	line-height:36px;
	
	}

.homepage .today #daily .bloc {
	overflow:hidden;
	width:388px;
	padding:25px 10px 10px 10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat 7px bottom
	}

.homepage .today #daily .bloc div {
	width:180px;
	padding-right:10px;
	float:left;
	margin-right:15px
	}

.homepage .today #daily .about_this {
	padding:10px 0 0 20px;
	margin-bottom:10px;
	display:block;
	line-height:16px;
	background:url(http://img3.mynet.com.tr/askmen/frame/ico_about_this_blue.gif) no-repeat 0 9px
	}

.homepage .today #daily .bloc .odd {
	margin:0;
	padding:0
	}

.homepage .today #daily .bloc strong {
	display:block;
	text-align:right    
	}

.homepage .today #daily .site_of_day {
	padding:25px 0 25px 10px;
	overflow:hidden
	}

.homepage .today #daily .site_of_day img {
	float:left
	}

.homepage .today #daily .site_of_day div {
	margin-left:210px;
	padding-right:10px
	}

.homepage .today #daily .featured_daily {
	padding:15px 0 15px 10px;
	width:400px;
	overflow:hidden;
	clear:both;
	background:#fff url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat 7px bottom
	}

.homepage .today #daily .featured_daily img {
	border:1px #1956c5 solid;
	float:left
	}

.homepage .today #daily .featured_daily div {
	margin-left:110px;
	padding-right:10px
	}

.homepage .today #daily .featured_daily p {
	width:195px;
	float:left	
	}

.homepage .today #daily .featured_daily .meter {
	width:60px;
	padding:0;
	height:60px;
	margin-left:205px
	}

.homepage .today #daily .bloc div h3 {
	font-size:18px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px #d6d5d5 solid;
	letter-spacing: -1px;
	}

.homepage .today #daily .site_of_day h3 {
	
	font-size:18px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px #d6d5d5 solid;
	letter-spacing: -1px;
	}

.homepage .today #daily .featured_daily h3 {
	font-size:18px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px #d6d5d5 solid;
	letter-spacing: -1px;
	}

.homepage .today #daily .title {

	}

.homepage .today #daily .site_of_day h3 a {
	font-weight: normal !important;
	color:#666666
	}

.homepage .today #daily .featured_daily h3 a {
	font-weight: normal !important;
	color:#666666
	}

.homepage .today #daily .bloc div h3 a {
	font-weight: normal !important;
	color:#666666
	}

.homepage .today #daily .bloc div img {
	border:1px #1956c5 solid;
	float:left;
	margin:0 10px 0 0
	}

/* Homepage More New */

.homepage .more_new {
	background:white;
	padding:5px 0 5px 0;
	width:410px
	}

.homepage .more_new h2 {
	font-size:26px;
	line-height:22px;
	border-top:4px #000 solid;
	background:#E9E9E9;
	height:22px;
	color:black;
	padding:25px 0 0 7px;
	margin-bottom:10px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	}

.homepage .more_new img {
	float:left;
	border:1px #1956c5 solid;
	margin-right:10px;
	}

.homepage .more_new .read_more {
	background:url(http://img3.mynet.com.tr/askmen/celebrities/ico_more.gif) no-repeat 0 12px;
	padding:10px 0 0 17px;
	display:block
	}

#bd .homepage .more_new p {
	margin:0 0 0 64px;
	color:#403F3F;
	}

.homepage .more_new div {
	clear:both;
	overflow:hidden;
	padding:3px 3px 3px 8px;
	width:393px;
	color:black;
	border-bottom:1px #cccccc dotted;
	margin-bottom:5px
	}

/* Dashboard */

.homepage .today .dashboard {
	width:410px;
	overflow:hidden;
	background:#f4f2f2;
	border-top:4px #000 solid;
	margin-bottom:15px
	}

.homepage .today .dashboard .head {
	height:32px;
	width:410px;
	padding-top:15px;
	overflow:hidden;
	border-bottom:1px #fff solid;
	background:#3c3c3c;
	}

.homepage .today .dashboard h2 {
	font-size:36px;
	color:white;
	padding-left:10px;
	margin-bottom:0;
	line-height:36px;
	background:url(http://img3.mynet.com.tr/askmen/frame/header_pointer_bloc_w_2.gif) no-repeat 0 4px;
	}

.homepage .today .dashboard .news {
	width:207px;
	float:right;
	margin-bottom:20px;
	padding:20px 0 20px 0;
	border-bottom:4px #CCCCCC solid
	}

.homepage .today .dashboard h3 a {
	color:black;
	font-weight:normal
	}

.homepage .today .dashboard .news li {
	padding-left:10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/pointer_square_b.gif) no-repeat 0 6px;
	}

.homepage .today .dashboard .news h4 a {
	color:black
	}

#bd .homepage .today .dashboard h3 {
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	letter-spacing:-1px;
	font-weight:normal;
	text-transform:uppercase;
	font-size:18px;
	margin-bottom:20px
	}

.homepage .today .dashboard .news img {
	float:left;
	border:1px #1956c5 solid;
	margin-right:10px
	}

.homepage .today .dashboard .news p {
	padding-right:10px
	}

.homepage .today .dashboard .link_dump {
	float:right;
	background:white;
	width:170px;
	padding:20px 10px 20px 10px;
	border-left:1px #ddddd1 solid;
	}

.homepage .today .dashboard .link_dump div {
	overflow:hidden;
	padding-bottom:10px;
	margin-bottom:20px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat 0 bottom
	}

.homepage .today .dashboard .link_dump .odd {
	background:none;
	padding:0;
	margin:0
	}

.homepage .today .dashboard .link_dump div img {
	float:left;
	border:1px #1956c5 solid;
	margin:0 10px 10px 0
	}

.homepage .today .dashboard .link_dump div p {
	clear:both
	}

.homepage .today .dashboard .cool_site {
	padding:0 0 0 10px
	}
	

.homepage .today .dashboard .cool_site img {
	margin-bottom:5px
	}

.homepage .today .dashboard .cool_site a {
	display:block;
	}

/* Manhood */

.homepage .today .manhood {
	width:410px;
	overflow:hidden;
	background:white;
	border-top:4px #000 solid;
	margin-bottom:15px
	}

.homepage .today .manhood .head {
	height:32px;
	width:410px;
	padding-top:15px;
	overflow:hidden;
	background:#e9e9e9;
	}

.homepage .today .manhood .blurb {
	font-size:9px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom:0px;
	}

.homepage .today .manhood h2 {
	font-size:26px;
	color:black;
	padding-left:65px;
	margin-bottom:0;
	line-height:36px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_am_light.gif) no-repeat 10px 6px;
	}

.homepage .today .manhood h4 {
	line-height:12px;
	text-align:center;
	height:30px
	}

.homepage .today .manhood h2 span {
	background:#e33838;
	color:black;
	letter-spacing:-2px;
	}

#bd .homepage .today .manhood h3 {
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	letter-spacing:-1px;
	font-weight:normal;
	text-transform:uppercase;
	font-size:24px;
	margin-bottom:15px
	}

.homepage .today .manhood .lifecycle {    
	padding:0px 10px 15px 10px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat 10px bottom
	}
	
.homepage .lifecycles { 
	padding:0 10px 0 10px;
	}

.homepage .today .manhood .lifecycle div img {
	border:1px #1956c5 solid;
	margin-bottom:5px
	}

.homepage .today .manhood .lifecycle div {
	width:112px;
	float:left;
	margin-right:23px
	}

.homepage .today .manhood .lifecycle .odd {
	margin:0
	}

.homepage .today .manhood .keywords {
	padding:0 10px 15px 10px;
	clear:both
	}

#bd .homepage .today .manhood .keywords h3 {
	font-size:24px;
	line-height:20px;
	}

#bd .homepage .today .manhood .keywords div h3 {
	margin-bottom:5px;
	padding:0;
	line-height:18px;
	font-size:18px;
	background:none
	}

.homepage .today .manhood .keywords div h3 a {
	font-style:italic;
	font-weight:normal
	}

.homepage .today .manhood .keywords div {
	border:1px #dcdcdc solid;
	overflow:hidden;
	padding:5px;
	margin-bottom:4px
	}
	
#bd .homepage .today .manhood .keywords div p {
	margin-bottom:0
	}

.homepage .today .celeb_zone {
	width:410px;
	overflow:hidden;
	border-top:4px #000 solid;
	margin-bottom:4px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_celeb_zone.jpg) no-repeat right 0
	}

.homepage .today .celeb_zone .head {
	height:25px;
	width:410px;
	padding-top:22px;
	margin-bottom:20px;
	overflow:hidden;
	}

.homepage .today .celeb_zone h2 {
	font-size:28px;
	line-height:24px;
	padding-left:50px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_am_celeb.gif) no-repeat 0 3px
	}

.homepage .today .celeb_zone h2 a {
	font-weight:normal;
	color:#353535
	}

.homepage .today .celeb_zone .feature_celeb {
	padding-bottom:5px;
	margin-bottom:20px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat 10px bottom
	}

.homepage .today .celeb_zone .feature_celeb img {
	float:left;
	border:1px #1956c5 solid;
	}

.homepage .today .celeb_zone .feature_celeb h4 {
	margin-left:125px;
	margin-bottom:3px
	}

#bd .homepage .today .celeb_zone .feature_celeb h3 {
	margin-left:125px;
	font-size:18px;
	margin-bottom:10px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; 
	letter-spacing:-1px;
	}

.homepage .today .celeb_zone .feature_celeb h3 a {
	font-weight:normal
	}

.homepage .today .celeb_zone .feature_celeb p {
	margin-left:125px
	}

#bd .homepage .today .celeb_zone .more_celebs h3 {
	text-transform:uppercase;
	margin-bottom:10px
	}

#bd .homepage .today .celeb_zone .gallery h3 {
	text-transform:uppercase;
	margin-bottom:10px
	}

.homepage .today .celeb_zone .gallery {
	width:155px;
	float:right
	}

.homepage .today .celeb_zone .gallery img {
	border:1px #1956c5 solid;
	}

.homepage .today .celeb_zone .more_celebs h4 {
	line-height:14px
	}

.homepage .today .celeb_zone .more_celebs {
	width:230px;
	float:left
	}

.homepage .today .celeb_zone .more_celebs div {
	background:#f7f7f7;
	overflow:hidden;
	padding:5px;
	margin-bottom:4px
	}

.homepage .today .celeb_zone .more_celebs img {
	float:left;
	margin-right:5px;
	border:1px #1956c5 solid;
	}

/* Homepage Tidbits */

.homepage .tidbits {
	width:250px;
	float:left
	}

/* Top 10s */
#bd .top10s {
	position:relative;
	height:275px;
	padding:0 10px 0 10px;
	margin-bottom:1px;
	background:#0d212d;
	color:white;
	background:#1a4963 url(http://img3.mynet.com.tr/askmen/frame/bg_top10_oceanic.jpg) no-repeat 0 37px;
	}

#bd .top10s .tabs {
	position:relative;
	height:37px;
	border-bottom:1px #1d4d69 solid;
	padding:0 0 0 0;
	margin:0 -10px 10px -10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_top10_tab.gif) no-repeat;
	}

#bd .top10s .tabs h2 {
	position:absolute;
	bottom:-11px;
	left:12px;
	color:white;
	width:225px;
	height:20px;
	padding:5px 0 0 0;
	text-align:center;
	border:1px #1d4d69 solid;
	border-bottom:0;
	background:#0d212d
	}

* html #bd .top10s .tabs h2 {
	bottom:-12px;
	}

#bd .top10s .tabs h2 a {
	font-weight:normal;
	color:white
	}

#bd .top10s .tabs h2 a span {
	text-transform:none
	}

#bd .top10s .tabs h2 span {
	text-transform:none
	}

#bd .top10s .spacer {
	position:absolute;
	top:0;
	right:-5px;
	background:black;
	height:275px;
	width:5px;
	overflow:hidden;
	text-indent:-1000px
	}

#bd .top10s .feature_icon {
	position:absolute;
	top:49px;
	left:11px;
	background:url(http://img3.mynet.com.tr/askmen/frame/ico_feature.gif) no-repeat;
	height:21px;
	width:22px;
	overflow:hidden;
	text-indent:-1000px
	}

#bd .top10s strong {
	position:absolute;
	bottom:10px;
	left:10px;
	display:block;
	padding:5px;
	width:218px;
	text-align:center;
	border:1px #1c5d81 solid;
	background:#0c1e28;
	}

#bd .top10s h3 a {
	line-height:16px
	}

#bd .top10s li {
	padding-bottom:3px;
	margin-bottom:3px;
	overflow:hidden;
	width:230px;
	border-bottom:1px #1c5d81 solid
	}

#bd .top10s .odd {
	border:0
	}

#bd .top10s p {
	clear:left;
	margin-bottom:10px;
	line-height:15px
	}

#bd .top10s a {
	color:#C8EFFD
	}

#bd .top10s img {
	float:left;
	border:1px #C8EFFD solid;
	margin:0 5px 5px 0
	}

/* DocLove */
.homepage .tidbits .doclove_feature {
	background:#e8e1d9 url(http://img3.mynet.com.tr/askmen/frame/bg_doclove_2.jpg) no-repeat;
	padding:10px 10px 15px 10px;
	margin-bottom:20px;
	overflow:hidden;
	border-bottom:4px #40341c solid	
	}

.homepage .tidbits .doclove_feature h3 {
	margin-bottom:5px
	}

.homepage .tidbits .doclove_feature li {
	margin-bottom:2px;
	padding:3px 0 3px 15px;
	background:#dfd8cf url(http://img3.mynet.com.tr/askmen/frame/pointer_doclove.gif) no-repeat 5px 10px
	}

.homepage .tidbits .doclove_feature h2 a {
	display:block;
	height:51px;
	text-indent:-1000px;
	overflow:hidden;
	background:url(http://img3.mynet.com.tr/askmen/frame/logo_doclove.gif) no-repeat
	}

.homepage .tidbits .doclove_feature ul {
	margin-bottom:10px
	}

.homepage .tidbits .doclove_feature .more {
	padding-left:20px;
	margin-bottom:10px;
	display:block;
	text-transform:uppercase;
	background:url(http://img3.mynet.com.tr/askmen/celebrities/ico_more.gif) no-repeat scroll 0pt 2px	
	}

.homepage .tidbits .doclove_feature img {
	float:left;
	margin:0 10px 0 0;
	border:1px #1956c5 solid
	}

.homepage .tidbits .doclove_feature strong {
	background:#d7cfc2;
	display:block;
	padding:5px;
	border:1px #c5bcaf solid
	}

.homepage .tidbits .doclove_feature strong a {
	color:#058424;
	text-decoration:underline
	}

.homepage .tidbits .doclove_feature strong a:hover {
	text-decoration:none
	}
	
/* Double Dating */
.homepage .tidbits .double_dating {
	background:#e8e1d9 url(http://img3.mynet.com.tr/askmen/frame/bg_doclove_2.jpg) no-repeat;
	padding:10px 10px 15px 10px;
	margin-bottom:20px;
	overflow:hidden;
	border-bottom:4px #40341c solid	
	}

.homepage .tidbits .double_dating h3 {
	margin-bottom:5px
	}

.homepage .tidbits .double_dating li {
	margin-bottom:2px;
	padding:3px 0 3px 15px;
	background:#dfd8cf url(http://img3.mynet.com.tr/askmen/frame/pointer_doclove.gif) no-repeat 5px 10px
	}

.homepage .tidbits .double_dating h2 a {
	display:block;
	height:51px;
	text-indent:-1000px;
	overflow:hidden;
	background:url(http://img3.mynet.com.tr/askmen/frame/logo_double_dating.gif) no-repeat
	}

.homepage .tidbits .double_dating ul {
	margin-bottom:10px
	}

.homepage .tidbits .double_dating .more {
	padding-left:20px;
	margin-bottom:10px;
	display:block;
	text-transform:uppercase;
	background:url(http://img3.mynet.com.tr/askmen/celebrities/ico_more.gif) no-repeat scroll 0pt 2px	
	}

.homepage .tidbits .double_dating img {
	float:left;
	margin:0 10px 0 0;
	border:1px #1956c5 solid
	}

.homepage .tidbits .double_dating strong {
	background:#d7cfc2;
	display:block;
	padding:5px;
	border:1px #c5bcaf solid
	}

.homepage .tidbits .double_dating strong a {
	color:#058424;
	text-decoration:underline
	}

.homepage .tidbits .double_dating strong a:hover {
	text-decoration:none
	}

/* Homepage Blogs */

.homepage .blogs {
	overflow:hidden;
	padding-bottom:25px;
	background:#e9e9e9 url() no-repeat 190px 10px
	}

.homepage .blogs .see_all {
	display:block;
	font-size:20px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-weight:normal;
	text-align:center
	}

.homepage .blogs .debate {
	padding:0 10px 20px 10px;
	overflow:hidden;
	margin-bottom:20px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat -150px bottom
	}

.homepage .blogs .head {
	overflow:hidden;
	padding:10px 0 ;
	border-top:0px #484848 solid;
	
	}

.homepage .blogs .head h2 {
	font-size:26px;
	line-height:24px;
	padding-left:70px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_am_light.gif) no-repeat 10px 0
	}

.homepage .blogs .head h2 a {
	color:black;
	font-weight:normal
	}

#bd .homepage .blogs .debate h3 {
	font-size:12px;
	margin-bottom:5px;
	}

#bd .homepage .blogs .debate .reply {
	padding-left:25px;
	background:url(http://img3.mynet.com.tr/askmen/frame/ico_reply.gif) no-repeat 0 2px
	}

#bd .homepage .blogs .debate h3 a {

	}

.homepage .blogs .debate img {
	float:left;
	margin:0 10px 10px 0;
	border:1px #1956c5 solid
	}
	
.homepage .blogs .debate .teaser_post {
	background:#3d3d3d;
	clear:both;
	position:relative;
	width:220px;
	padding:3px 3px 3px 3px;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	border:1px #606060 solid;
	margin-bottom:8px
	}

.homepage .blogs .debate .teaser_post a {
	font-weight:normal;
	font-size:10px;
	line-height:10px
	}

.homepage .blogs .debate .teaser_post div {
	position:absolute;
	top:-5px;
	width:4px;
	height:4px;
	left:15px;
	background:url(http://img3.mynet.com.tr/askmen/frame/pointer_comment_w.gif) no-repeat 0 0
	}

/* Betterman Calender */

.homepage .betterman_header {
	width:410px;
	height:104px;
	position:relative;
	}

#bd .homepage .more_new .betterman_intro {
	margin:0 0 15px 0;
	padding:0 10px 0 10px
	}

.homepage .betterman_header img {
	float:left;
	clear:left
	}

.homepage .betterman_header .spacer {
	position:absolute;
	bottom:-7px;
	left:10px;
	width:13px;
	height:7px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_betterman_pointer.gif) no-repeat
	}

.homepage .betterman_calender {
	height:374px;
	width:230px;
	padding:0 10px 0 10px;
	border-bottom:1px #fff solid;
	background:#062751 url(http://img3.mynet.com.tr/askmen/frame/bg_betterman_calender.gif) repeat-x
	}

.homepage .betterman_calender .spacer {
	border:0;
	width:5px;
	height:374px;
	position:absolute;
	top:0;
	left:249px;
	border-left:1px #19518B solid;
	background:black
	} 

.homepage .betterman_calender h2 {
	text-indent:-1000px;
	overflow:hidden;
	height:35px;
	margin:0 -10px 5px -10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/bg_header_betterman.gif) no-repeat
	}

.homepage .betterman_calender div {
	position:relative;
	text-align:center;
	width:68px;
	height:73px;
	float:left;
	margin:0 9px 7px 0;
	overflow:hidden;
	border:1px #1a538e solid;
	background:#041a36 url(http://images.askmen.com/frame/bg_betterman_day.gif) repeat-x 
	}

.homepage .betterman_calender div .hidden {
	border:0;
	background:black;
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=60);
	opacity:0.6
	}

.homepage .betterman_calender .odd {
	margin-right:0
	}

.homepage .betterman_calender div img {
	border:1px #c8effd solid;
	}

.homepage .betterman_calender div a {
	position:absolute;
	display:block;
	width:68px;
	height:23px;
	color:#c8effd;
	padding-top:50px;
	top:0;
	left:0;
	font-size:9px;
	line-height:10px;
	background:url(http://images.askmen.com/frame/spacer.gif)
	}

.homepage .betterman_calender div a:hover {
	color:#c8effd
	}
	
.homepage .betterman_calender .title {
	font-size:9px;
	display:block;
	line-height:9px
	}

.homepage .betterman_calender div span {
	font-size:11px;
	font-weight:bold;
	color:white
	}

/* Homepage Of Day */

.homepage .microsites {
	height:300px;
	/*border-bottom:15px #fff solid*/
	}

.homepage .microsites .head {
	padding:8px 0 0 10px;
	height:32px;
	border-bottom:1px #515151 solid;
	background:black
	}

.homepage .microsites .head h2 {
	color:white;
	padding-left:60px;
	line-height:25px;
	background:url(http://images.askmen.com/frame/bg_am_special.gif) no-repeat 0 0
	}

.homepage .of_day {
	overflow:hidden;
	margin-bottom:15px;
	background:#000;
	color:#CCCCCC
	}

.homepage .of_day a {
	color:#c8effd
	}

.homepage .of_day .head {
	overflow:hidden;
	padding:10px 0 ;
	border-top:4px #484848 solid;
	
	}

.homepage .of_day .head h2 {
	font-size:28px;
	line-height:24px;
	padding-left:10px;
	color:white;
	background:url(http://images.askmen.com/frame/header_pointer_bloc_b.gif) no-repeat 0 3px
	}

.homepage .of_day .quote {
	overflow:hidden;
	margin-bottom:20px;
	padding:0 10px 20px 10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat -150px bottom
	}

.homepage .of_day .ico_quote {
	background:url(http://images.askmen.com/frame/bg_quote_b.gif) no-repeat right 0
	}

.homepage .of_day .fact_ico {
	background:url(http://images.askmen.com/frame/bg_fact_b.gif) no-repeat right 0
	}


#bd .homepage .of_day .quote p {
	font-size:21px;
	color:#E2E2E2;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	line-height:23px;
	}

#bd .homepage .of_day h3 {
	font-size:18px;
	margin-bottom:5px;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:34px;
	color:white
	}

#bd .homepage .of_day h3 a {
	color:white;
	font-weight:normal
	}

#bd .homepage .of_day .quote div strong {
	float:right;
	clear:both;
	text-align: right;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	letter-spacing:0;
	color:white;
	padding-bottom:10px;
	}    

#bd .homepage .of_day .quote div a {
	float: left;
	clear: both;
	}    
	
#bd .homepage .of_day .quote h3 {

	}

.homepage .of_day .fact {
	overflow:hidden;
	margin-bottom:20px;
	padding:0 10px 20px 10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat -150px bottom
	}    
	
#bd .homepage .of_day .fact h3 {
	
	}

#bd .homepage .of_day .fact p {
	font-size:21px;
	color:#CCCCCC;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	line-height:21px;
	}

.homepage .of_day .love_tip {
	overflow:hidden;
	padding:0 10px 20px 10px;
	background:url(http://img3.mynet.com.tr/askmen/frame/hr_dot_dgrey.gif) no-repeat -150px bottom
	}

.homepage .of_day .about_this {
	padding-left:20px;
	line-height:14px;
	background:url(http://images.askmen.com/frame/ico_about_this.gif) no-repeat
	}

#bd .homepage .of_day .love_tip p {
	color:#CCCCCC
	}

.homepage .of_day .exercise {
	overflow:hidden;
	margin-bottom:20px;
	padding:20px 10px 0 10px;
	}

#bd .homepage .of_day .exercise p {
	color:#CCCCCC
	}

/* Featured Box */
#bd .homepage #featured_box{
	width:410px;
	padding-bottom:10px;
	overflow:hidden;
	background:#e7f4ff url(http://images.askmen.com/frame/bg_feature_top49.jpg) no-repeat
	}

#bd .homepage #featured_box h4 {
	border-top:1px #fff solid;
	height:21px;
	padding:3px 0 0 10px;
	margin-bottom:15px;
	background:#c4d8e9
	}

#bd .homepage #featured_box h5 {
	line-height:20px;
	margin-bottom:5px
	}

#bd .homepage #featured_box h5 a {
	font-weight:normal;	
	}

#bd .homepage #featured_box img {
	border:1px #1956c5 solid;
	margin-left:10px;
	float:left
	}

#bd .homepage #featured_box div {
	margin-left:225px;
	padding-right:10px
	}

/* Featured Box uk */
#bd .homepage #featured_box_uk {
	width:410px;
	padding-bottom:10px;
	overflow:hidden;
	background:#f3f3f3
	}

#bd .homepage #featured_box_uk h4 {
	border-top:1px #fff solid;
	height:21px;
	padding:3px 0 0 10px;
	margin-bottom:15px;
	background:#e9e9e9
	}

#bd .homepage #featured_box_uk h5 {
	line-height:20px;
	margin-bottom:5px
	}

#bd .homepage #featured_box_uk h5 a {
	font-weight:normal;	
	}

#bd .homepage #featured_box_uk img {
	border:1px #1956c5 solid;
	margin-left:10px;
	float:left
	}

#bd .homepage #featured_box_uk div {
	margin-left:225px;
	padding-right:10px
	}

/* Featured Box CA */
#bd .homepage #featured_box_ca {
	width:410px;
	padding-bottom:10px;
	overflow:hidden;
	background:#f3f3f3
	}

#bd .homepage #featured_box_ca h4 {
	border-top:1px #fff solid;
	height:21px;
	padding:3px 0 0 10px;
	margin-bottom:15px;
	background:#e9e9e9
	}

#bd .homepage #featured_box_ca h5 {
	line-height:20px;
	margin-bottom:5px
	}

#bd .homepage #featured_box_ca h5 a {
	font-weight:normal;	
	}

#bd .homepage #featured_box_ca img {
	border:1px #1956c5 solid;
	margin-left:10px;
	float:left
	}

#bd .homepage #featured_box_ca div {
	margin-left:225px;
	padding-right:10px
	}
	
/* Featured Box AU */
#bd .homepage #featured_box_au {
	width:410px;
	padding-bottom:10px;
	overflow:hidden;
	background:#f3f3f3
	}

#bd .homepage #featured_box_au h4 {
	border-top:1px #fff solid;
	height:21px;
	padding:3px 0 0 10px;
	margin-bottom:15px;
	background:#e9e9e9
	}

#bd .homepage #featured_box_au h5 {
	line-height:20px;
	margin-bottom:5px
	}

#bd .homepage #featured_box_au h5 a {
	font-weight:normal;	
	}

#bd .homepage #featured_box_au img {
	border:1px #1956c5 solid;
	margin-left:10px;
	float:left
	}

#bd .homepage #featured_box_au div {
	margin-left:225px;
	padding-right:10px
	}

#sayfalar {
	float:right;
	height:100px;
	padding-top:8px;
	}
	
#sayfalar li {
	list-style-type:none;
	float:left;
	padding-right:5px;
	font-size:20px;
	cursor:pointer;
	}	

.h-aktif{
	color:gray;
}	
	
.lifecycles .block {
	position:relative;
	border-bottom:1px dotted #444444;
	margin-bottom:0;
	overflow:hidden;
	margin:0px 10px 15px;
	}

.bloc p a{
	color:#403F3F;
	font-weight:normal;
}

.bloc p a:hover{
	color:#403F3F;
}

.featured_daily  p a{
	color:#403F3F;
	font-weight:normal;
}

.featured_daily p a:hover{
	color:#403F3F;
}

#bd .head {
	border-top:4px solid #000000;
	overflow:hidden;
	padding:22px 0 10px;
}

#bd .lifecycles strong {
	border:1px solid #1C5D81;
	margin-bottom:10px;
	display:block;
	text-align:center;
	width:218px;
}

/* PAYLAŞMA ALANI */
.sharetofriend {width:635px; float:right; padding-left:10px; margin-top:10px;}
.sharetofriend2 {float:left; clear:both; text-align:right; margin-bottom:10px; @margin-bottom:0;}

